[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[PVS-Help] Problem starting up PVS



I just upgraded my install from pvs 3.2 to 4.0, on linux, and now I'm 
having a problem starting pvs.  I get the following error:
[rpg@rpg-sift-inspiron pvs]$ ~/pvs/pvs uav_actions.pvs
/home/rpg/pvs/pvs: line 327: LD_ASSUME_KERNEL=2.4.19: command not found

I am running Mandriva Linux:
[rpg@rpg-sift-inspiron pvs]$ uname -r
2.6.12-15mdk-i686-up-4GB

Any idea what might be causing this?

I have tried simply removing all the LD_ASSUME_KERNELs, and that seems 
to work.  BTW, I have an ACL license, and run 8.0 all the time w/o any 
need to do this funny stuff with LD_ASSUME_KERNEL.

Thanks,
R

-- 
Robert P. Goldman
Senior Scientist
Smart Information Flow Technologies (d/b/a SIFT, LLC)

211 N. First St., Suite 300
Minneapolis, MN 55401

Voice:	(612) 384-3454
Email:    rpgoldman@SIFT.info